XmDropSiteRegistered(3)

NAME
XmDropSiteRegistered — A Drag and Drop function that determines if a drop site has been registered

SYNOPSIS

#include <Xm/DragDrop.h>
Boolean XmDropSiteRegistered(
Widget widget);

DESCRIPTION

XmDropSiteRegistered determines if the specified widget has a drop site registered. If a drop site is registered, this function returns True.

widget
    Specifies the ID of the widget being queried.

For a complete definition of DropSite and its associated resources, see XmDropSite(3).

RETURN

If the widget is not a registered drop site, this function returns False. Otherwise, it returns True.

RELATED

XmDisplay(3), XmDropSite(3), XmDropSiteEndUpdate(3), XmDropSiteStartUpdate(3), XmDropSiteUpdate(3), XmDropSiteUnregister(3), and XmScreen(3).